Read so much from the forums I am even more confused now

Discussion in 'Wii - Hacking' started by pennnny, May 4, 2010.

  1. pennnny
    OP

    Newcomer pennnny Newbie

    Joined:
    Mar 15, 2009
    Messages:
    8
    Country:
    Canada
    Bought my Wii used.
    Already modded. I belive it is wiigators (OLD) and backup launcer channel.

    Wiigator I do not see around any longer. So I am guessing no real support for it.

    I would like to put neogamma on instead, but like the loader channel I have, and I am NOT going to have a need for USB loader. (only playing backups burnt to dvd or originals)

    What all do I need to remove if anything?

    Dose Neogamma even have a loader that dose not have a USB loader?

    What cios(s) should I be looking for ?

    What is and were may I find the latest installer (wad manager, ect)

    Should I update the unit itself? (It's a 3.2 modded the OLD way with the twilight hack)

    If someone would be so kind as to aid me in this whole thing I would be forever greatfull.
     
  2. ddetkowski

    Member ddetkowski GBAtemp Maniac

    Joined:
    Jun 15, 2009
    Messages:
    1,141
    Location:
    United States
    Country:
    United States
  3. pennnny
    OP

    Newcomer pennnny Newbie

    Joined:
    Mar 15, 2009
    Messages:
    8
    Country:
    Canada
    Should I update the unit itself first?
    Do I need to remove the older cios and loader?
     
  4. ddetkowski

    Member ddetkowski GBAtemp Maniac

    Joined:
    Jun 15, 2009
    Messages:
    1,141
    Location:
    United States
    Country:
    United States
    Dont touch a thing til you follow the guide.
    That is all....
     
  5. pennnny
    OP

    Newcomer pennnny Newbie

    Joined:
    Mar 15, 2009
    Messages:
    8
    Country:
    Canada
    reading now. Thanks.
    Loks like it will add a USB loader, correct? (no need or want for a usb loader)
     
  6. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    The steps for USB loading are the same for disc loading. The best disc loader (NeoGamma) is also a USB loader, and the best USB Loader (CFG) is also a disc loader IIRC.
     
  7. pennnny
    OP

    Newcomer pennnny Newbie

    Joined:
    Mar 15, 2009
    Messages:
    8
    Country:
    Canada
    CFG?? IIRC??
     
  8. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
     
  9. pennnny
    OP

    Newcomer pennnny Newbie

    Joined:
    Mar 15, 2009
    Messages:
    8
    Country:
    Canada
    k, thanks.
    But brings another newbie question. I already have homebrew .. install again??
     
  10. ddetkowski

    Member ddetkowski GBAtemp Maniac

    Joined:
    Jun 15, 2009
    Messages:
    1,141
    Location:
    United States
    Country:
    United States
  11. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    Do you even know which cIOS you have already? Have you tried to load Neogamma via HBC? You are on 3.2 with Homebrew installed and only want a more up to date disc loader right? Updating to 4.2 is overkill.
    Installing bootmii via homebrew channel is the first thing you should do and do a backup. Then simply any cIOS installer rev 7 or above (assuming you are never going to use USB support) again through the HBC would suffice. Then finally install Neogamma. Job Done.
    I would also recommend installing DOP-Mii so you can install any missing IOSes you have - though that might be a step too far for you.
     
  12. pennnny
    OP

    Newcomer pennnny Newbie

    Joined:
    Mar 15, 2009
    Messages:
    8
    Country:
    Canada
    I am unsure what CIOS I have installed presently. Like I said, bought it used, already modded.
    I just would like to be able to play the newer games. (GH5, super mario brothers, ect) That WiiGator is not loading. Black screen.

    cIOS installer rev 7 or above... is that included in the download "modify.zip"

    I grabbed the cIOS.zip, not sure if I need all of them or not.
     
  13. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    Probably black screens as your own 3.2 is missing some IOSes (38, 53 and 55 spring to mind).
    Basically you have two options - go along the route of updating to 4.2 as already outlined (but don't miss out any steps) or stay on 3.2 and do what I have suggested and also install the missing IOSes via DOP-Mii. Either way you should always start out by installing Bootmii (HackMii installer) and doing a backup.
    BTW the modify.zip I would expect to have the latest cIOS which is rev19 though I am not 100% sure if it is compatible with Neogamma - not sure to be honest as I chose the latter option to remain "up-to-date" (I am still on 3.2), hence why I suggested it as an alternative. End of the day go with the method you are most comfortable with for your level of expertise.
    Updating to 4.2 is probably the most straightforward, if not the quickest, as it has the detailed guide to back it up.
     
  14. SherlockHolmeboy

    Member SherlockHolmeboy GBAtemp Regular

    Joined:
    May 6, 2009
    Messages:
    189
    Location:
    Somewhere.
    Country:
    Australia
    ..and then (if modify.zip has cIOS rev 18/19 in it) if you're having problems with Neogamma, use cIOS Rev 17. Imo it's the most stable cIOS to date (though some may disagree) and it works perfectly with Neogamma R8 (I'm not sure about R9).

    Okay, I lol'd.
     
  15. pennnny
    OP

    Newcomer pennnny Newbie

    Joined:
    Mar 15, 2009
    Messages:
    8
    Country:
    Canada
    the MODIFY.ZIP has so many Cios's in it. How do I know what to use?
    Will neogamma over wright the old wiigattor loader?
    Will I end up with two backup loaders on the menu?
     
  16. pennnny
    OP

    Newcomer pennnny Newbie

    Joined:
    Mar 15, 2009
    Messages:
    8
    Country:
    Canada
    OK, rain was coming down so I decided to have a seat and give this a go.

    What I did.

    1st, installed the newer homebrew, followed by a boot mii backup.
    2nd, updated the Cios's
    3rd installed neogamma loader.
    4th, removed the old loader channel

    have tested a couple backups and a couple bought games. so far (knock on wood) all seems to be fine.

    I do have a question, in the future is it a common thing to have to "update" the Cios's from time to time?? Was tricky for me to find them.

    Thanks to those that helped.

    (the joy is I get to do a new WII tomorrow, from the start. it has not been soft modded in any way, but now I am familiar with the different apps and what not. Should be easy)
     
  17. TRushInfo

    Banned TRushInfo Banned

    Joined:
    Jun 13, 2009
    Messages:
    978
    Country:
    United States

    Also if you do come across a game that doesnt work for you, go over to the backup loaders section and search to see if it is a know issue that already has a solution. some games are bitchy and need a little kick in the ass.
     
  18. changeling

    Newcomer changeling Member

    Joined:
    Jun 28, 2009
    Messages:
    45
    Country:
    United States
    Yeah, basically if your games are working for you you don't really need to worry about staying up-to-date with the latest cIOS. And I think generally if you're having a problem with a specific game it may have more to do with the backup launcher being used, or its settings, or it may be a case of needing a specific new or updated regular IOS.

    Basically if it ain't broke don't fix it. And if it's a new game that just came out giving you problems, be patient and check the forums cause other people are probably having problems with it too, so wait for a working solution to be found.
     

Share This Page